Subject: New Reply Received - refund esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:04:36 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  refund esc  Ticket comment <div dir="auto">As I had wrote 3 emails earlier as well stating all the details that I have returned total 10 items including those 3 items as well which have  been mentioned in this email. I returned all items because the whole parcel was different from what I ordered. Even the pickup guy confirmed that he collected total 10 items from me. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 23 Mar 2021, 12:57 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mubeen,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that for your order number 9636449571 we are unable to track 3 items returned. The items are </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">162382537 - - Steve Madden Women's Low Ankle Lace-Up Sneakers<br>162628714 - Citron - CITRON Lunchbox with Accessories<br>162628708 - Citron - Citron Flamingo Print Lunch Box with 4-Compartments and Accessories<br><br>Please confirm us that your have returned these 3 items with the remaining items or you have returned these 3 items with some other returns.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230414